Bug 1824 - kde-virtual - wrong deps
: kde-virtual - wrong deps
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-05 21:42 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-05 21:42:42
kde-big - конфликтуют при установке k3b & kde-i18n-de
kde-maxi - законные жалобы apt на sqlgui
---

---
Вопрос-пожелание
Нужны ли зависимости в kde-big(maxi) на все сразу kde-i18n-xx ?
Доп. сообщение
apt-0.5.4 выдает segfault при попытке перехода с kde-3.0.3 на 3.1.0rc
------- Comment #1 From 2003-01-08 12:38:29 -------
1.
rpm -q --provides kde-i18n-de
kde-i18n-de3
kde3-i18n-de
kde-i18n-de = 3.1.0-alt1
У меня все ок

2.
По поводу sqlgui - fixed in kde-virtual-3.1-alt3

3.
По поводу apt - лучше вешать отдельную багу
------- Comment #2 From 2003-01-08 12:38:29 -------
1.
rpm -q --provides kde-i18n-de
kde-i18n-de3
kde3-i18n-de
kde-i18n-de = 3.1.0-alt1
У меня все ок

2.
По поводу sqlgui - fixed in kde-virtual-3.1-alt3

3.
По поводу apt - лучше вешать отдельную багу
------- Comment #3 From 2003-01-15 22:28:28 -------
fixed in kde-virtual-3.1-alt5
------- Comment #4 From 2003-01-15 22:28:28 -------
fixed in kde-virtual-3.1-alt5
------- Comment #5 From 2003-09-24 12:30:15 -------
reassign 2 zerg@altlinux.org